<!DOCTYPE html>
<html>
  <head>
    <script type="text/javascript" src="https://code.jquery.com/jquery-2.2.4.js""></script>
    <script type="text/javascript">
     $(document).ready(function() {
       $("#btn1").click(function () {
         alert("Call PHP Function and write to file: jQuery3.TXT");
         $.get( "http://localhost/M133/jquery/jquery3.php" );	   
       });
     });
    </script>
   </head>
   <body>
      <h2>Call simple PHP function</h2>
      <div id='input'>
      <input type='button' id='btn1' value='CALL PHP Function' />

     </div>
   </body>
</html>
